PATH=/ciscoview/Routershare/rtrshare/rtr00000.htm TITLE=Managing Cisco Routers: Interface and Chassis Information TEXT=Managing Cisco Routers: Interface and Chassis Information Managing Cisco 700 Series Routers Managing Cisco 1000 Series Routers Managing Cisco 1600 Series Routers Managing Cisco 2500 and 4000 Series Routers Managing Cisco 3600 Series Routers Managing Cisco 7000, 7200, and 7500 Series Routers Managing Cisco AS5200 Series Access Servers Note The above help topics are available only if the CiscoView packages for the corresponding devices have been installed.
PATH=/ciscoview/Routershare/rtrshare/rtr00001.htm TITLE=The CiscoView Monitor Window TEXT=The CiscoView Monitor Window Use the CiscoView monitor window to monitor various types of network performance information, such as port utilization or errors. The type of performance information that is displayed depends upon What type of router is displayed What is selected in the display (device, card, or port) In the monitor window is a collection of small dials or stripchart graphs representing performance information that is stored in Management Information Base (MIB) variables. Labels indicate the meanings of the MIB variables. Use the Help button to see more information about the variables that are displayed. If you see a Grapher button, CiscoView is running on a network management platform that supports the grapher tool for troubleshooting. You can also change the polling interval from the CiscoView Monitor windows. Remember that too frequent polling can interfere with performance. Using the Grapher Tool If you see a Grapher button in the monitor window, then CiscoView is running on a network management platform that supports the SunNet Manager graphing tool to troubleshoot performance problems. To start the graphing tool, select a graphical display and click the Grapher button. If the selected graphical display represents the value of a mathematical expression involving more than one MIB variable, the following error message appears: Sorry, can&#146;t graph formulas.
PATH=/ciscoview/Routershare/rtrshare/rtr00003.htm TITLE=Displaying Device Configuration Information TEXT=Displaying Device Configuration InformationTo display device configuration information, double-click the chassis (anywhere on the background area of the device display). The CiscoView Configure Device window is displayed. By default, information regarding the chassis isdisplayed.To display another information category, do the following: In the CiscoView Configure Device window, display the CATEGORY popup menu. The other information options are displayed. Select the type of information you want to display.
PATH=/ciscoview/Routershare/rtrshare/rtr00004.htm TITLE=Displaying Chassis Information TEXT=Displaying Chassis Information Select Chassis from the CATEGORY box to display chassis information for a device in the CiscoView Configure Device window. The information fields might vary according to device types. The following is an example of the information displayed for many device types: Model Chassis ID Hardware Version ROM Monitor Version ROM System Version Memory (RAM) Configuration Memory Configuration Memory in Use Configuration Register Model (ChassisType) Indicates the type of chassis for the viewed device. For example, c4000 indicates a Cisco 4000 router. Chassis ID (chassisId) Displays the unique ID number for the chassis. This number contains the value of the CPU serial number or ID number (if available); otherwise, it is empty. An example of a value for a CPU serial number is 00160917. Hardware Version (cardHwVersion) Displays the hardware revision level of the card. ROM Monitor Version (romVersion) Provides the ROM system software version or an empty string if unavailable. The following is an example of the type of information provided by the ROM Monitor Version field: System Bootstrap, Version 4.5 (3), SOFTWARE [fc1] copyright (c) 1986-1992 by Cisco Systems ROM System Version (romSysVersion) Displays the software version of the system software in ROM, or an empty string if the information is unavailable. Memory (processorRAM) Displays the amount of RAM available to the CPU of the device. Configuration Memory (bytes) (nvRAMsize) Displays the amount of nonvolatile configuration memory in bytes. Configuration Memory in Use (bytes) (nvRAMused) Specifies the number of bytes of nonvolatile configuration memory in use. Configuration Register (configRegister) Displays a description of the value stored in the configuration register.
PATH=/ciscoview/Routershare/rtrshare/rtr00014.htm TITLE=Displaying System Software Information TEXT=Displaying System Software Information Select System Software from the CATEGORY box in the CiscoView Configure window to display system software information. The information fields might vary according to device types. The following is an example of the information displayed for many device types: IOS Name Reason for Last Reload IOS Name (sysConfigAddr) Displays the name of the system boot image file. New versions of software can be downloaded over the network with boot image files. The new file takes effect the next time the managed device is reloaded. Reason For Last Reload (whyReload) Displays a printable octet string that explains why the system was last restarted.
PATH=/ciscoview/Routershare/rtrshare/rtr00017.htm TITLE=Displaying Configuration File Information TEXT=Displaying Configuration File Information Select Configuration File from the CATEGORY box to display information about router configuration files loaded from network servers. The information fields might vary, depending upon the device type. The following is an example of the information displayed for many device types: Network Config Boot Address Network Config Filename Host Config Boot Address Host Config Filename Network Config Boot Address (netConfigAddr) Displays the address of the host that supplied the network configuration file for the managed device. The network configuration file contains commands that apply to all network servers and terminal services on a network. Network Config Filename (netConfigName) Displays the name of the network configuration file that resides on the managed device. Host Config Boot Address (hostConfigAddr) Displays the IP address of the network server that supplied the host configuration file for the managed device. The host configuration file contains commands that are specific to the managed device. Host Config Filename (hostConfigName) Displays the name of the last host configuration file used by the device.
PATH=/ciscoview/Routershare/rtrshare/rtr00022.htm TITLE=Displaying Flash Memory Information TEXT=Displaying Flash Memory Information To display Flash memory information in the CiscoView Configure Device window, select Flash Memory from the CATEGORY box. The information fields might vary according to device types. The following is an example of the information displayed for many device types: Type Memory Memory Free Type (flashCard) Displays the type of internal system flash memory used in the router. Memory (flashSize) Specifies the total amount of flash memory in bytes. Memory Free (flashFree) Displays the amount of available flash memory in bytes.
PATH=/ciscoview/Routershare/rtrshare/rtr00026.htm TITLE=Displaying Protocol Configuration Information TEXT=Displaying Protocol Configuration Information CiscoView allows you to display port configuration information for the following protocols: IP Port Configuration Information Frame Relay X.25
PATH=/ciscoview/Routershare/rtrshare/rtr00027.htm TITLE=IP Port Address Table TEXT=IP Port Address Table Select IP Table from the CATEGORY box to display the following IP configuration information: Port IP Address Subnet Mask Broadcast Format IP Address (ipAddEntAddr) Specifies the 32-bit IP address for this entry. Subnet Mask (ipAddEntNetMask) Specifies the subnet mask for the IP address. Broadcast Format (ipAddEntBcastAddr) Specifies the broadcast format for the interface. Possible values are 1 for the all-1s format or 0 for the all-0s format. Port Specifies the port interface number.
PATH=/ciscoview/Routershare/rtrshare/rtr00031.htm TITLE=Displaying Device Environment Information TEXT=Displaying Device Environment Information The CiscoView Monitor Device window displays the following environment information: Airflow Temp In Airflow Temp Out +5 Volt +12 Volt -12 Volt +24 Volt +2.5 Reference Airflow Temp In Displays the current temperature of air entering the router (Cisco 7000). Airflow Temp Out Displays the temperature of the exhaust airflow of the router (Cisco 7000). +5 Volt (envTestPt3Measure) Displays the current value (in millivolts) for the +5V line from the power supply on the router (Cisco 7000). +12 Volt (envTestPt4Measure) Displays the current value (in millivolts) of the +12V line from the power supply of the router. -12 Volt (envTestPt5Measure) Displays the current value (in millivolts) of the -12V line from the power supply of the router. +24 Volt (envTestPt6Measure) Displays the current value (in millivolts) of the +24V line from the power supply of the Cisco 7000 router. +2.5 Reference Displays the current value (in millivolts) of the +2.5 reference line from the power supply.
PATH=/ciscoview/Routershare/rtrshare/rtr00039.htm TITLE=Console, Auxiliary, and TTY Port Configuration Information TEXT=Console, Auxiliary, and TTY Port Configuration Information The following configuration and session information is displayed for a console, auxiliary, or TTY port: Active Type Autobaud Input Speed Output Speed Flow Control Modem Control Location Terminal Type Idle Timeout Sessions in Use TACACS User Name Active (tsLineActive) Indicates whether the specified line is active or not. Type (tsLineType) Indicates the type of line for which the information is displayed. The line type is one of the following: Unknown Console Terminal Line-printer Virtual-terminal Auxiliary Autobaud (tsLineAutobaud) Indicates whether the line is set to autobaud detection so that it can adapt to the rate at which data is being sent to it. Possible values are: 1 autobaud 0 no autobaud Input Speed (tsLineSpeedin) Indicates the line speed at which the line is running. Output Speed (tsLineSpeedout) Indicates the output speed at which the line is running. Flow Control (tsLineFlow) Indicates the type of flow control that the line is using. The flow can be controlled from software or hardware. The input value indicates that the flow control is coming from the device to the terminal service. The output value indicates that flow control is provided by the terminal service. Possible values are unknown none software-input software-output software-both hardware-input hardware-output hardware-both Location (tsLineLoc) Describes the physical location of the line. Terminal Type (Line) Describes the terminal type of the line. Idle Timeout (tsLineSestmo) Specifies the interval (in seconds) for closing the connection when there is no input or output traffic during a session. Sessions in Use (tsLineNses) Indicates the number of current sessions on the line. TACACS User Name (tsLineUser) Displays the Terminal Access Controller Access System (TACACS) username. TACACS servers provide security for accessing terminals remotely.
PATH=/ciscoview/Routershare/rtrshare/rtr00051.htm TITLE=Modem Control TEXT=Modem Control The Modem Control (tsLineModem) field specifies the type of modem control the line is using. Possible values include: Unknown None Call-in Call-out Cts-required Ri-is-cd Inout Call-in Indicates dial-in modems that use the status of DTR to determine whether to answer an incoming call. Call-out Indicates modems that raise DTR to check if CTS becomes high as an indication that the host has noticed its signal. Cts-required Indicates the form of modem control that requires CTS to be high throughout the use of the line. Ri-is-cd Used for lines with high-speed modems. The modem answers the call if DTR is high, uses its CD signal to reflect the carrier presence, and has its CD signal wired to the ring input of the terminal service. Inout Used to configure a line for both incoming and outgoing calls. The command enables a line to be used for both incoming and outgoing calls on dial-in/dial-out modems.
PATH=/ciscoview/Routershare/rtrshare/rtr00057.htm TITLE=Understanding Port Configuration Information TEXT=Understanding Port Configuration Information The CiscoView Port Configuration window displays interface information for all router interface types, including Ethernet, Token Ring, FDDI, serial, ATM, high-speed serial, T1, and E1 ports. Some port information fields are displayed only for certain types of devices. The exact list of fields in the display therefore varies, depending upon the device type. The following port information fields are typically displayed for many device types: CATEGORY Description Type MTU Speed Physical Address Admin Status Operational Status Last Change Local Description CATEGORY Specifies the name of the group of management information. For example, the Interface category consists of MIB variables from the appropriate RFC. Description (ifDesc) Describes the interface information (for example, the product name, manufacturer, and hardware version). Type (ifType) Specifies the network interface type defined in the MIB-II interface table. For example, the interface type ethernet-csmacd indicates the CSMA/CD Ethernet Media Access Control (MAC) protocol, as defined by Digital, Intel, and Xerox ( DIX ). Refer to an SNMP reference book for a full list of the Interface Table types. MTU Specifies the size (in octets) of the largest protocol data unit that can be sent or received on the interface. Speed (ifSpeed) Displays an estimate of current bandwidth in bits per second. If the value is constant or cannot be measured, nominal bandwidth is used. Physical Address (ifPhysAddr) If applicable, displays a physical address such as an Ethernet MAC address, a telephone number, or a Packet Data Net address. If not applicable, a 0-length octet string is provided. Admin Status (ifAdminStatus) Specifies the intended interface state. Possible values are up, down, or testing. The testing value may not be set by users. Operational Status (ifOperStatus) Indicates the current actual operating state of the interface. Last Change (ifLastChange) Specifies (in hundredths of seconds) the value of the sysUpTime when the interface entered its current operational state (0 if the current state was entered before the last initialization of the management entity). Local Description (locIfDescr) Displays a description of the interface (such as Ethernet, serial, and so on) that corresponds to the user-configurable description commands.
PATH=/ciscoview/Routershare/rtrshare/rtr00068.htm TITLE=Media Type TEXT=Media Type If media information is available for a port, then you can select the name of the transmission medium used (the media type) from the CATEGORY popup menu: Token Ring RS-232 RS-232 Asynchronous Frame Relay X.25 Fast Serial For TTY port types (console ports and auxiliary ports), CiscoView displays terminal services configuration information. Asynchronous ports must be configured before they can be managed with CiscoView.
PATH=/ciscoview/Routershare/rtrshare/rtr00069.htm TITLE=Token Ring Port Configuration Information TEXT=Token Ring Port Configuration Information The Token Ring Port Configuration window displays the following information: Index Command Error Report Open/Close Info Result of Last Enter Ring Speed Upstream Neighbor MAC Address Index (dot5IfIndex) Specifies the ifIndex value from the MIB interface table for this interface. Command (dot5Commands) Specifies the name of a command variable used to request a state change. Possible values are no-op, open, reset, or close. Open means join the ring; close means leave. Error Report (dot5RingStatus) Displays the number of errors on the specified port. Open/Close Info (dot5RingStatus) Provides information related to entering/leaving the ring. Result of Last Enter Ring (dot5RingOpenStatus) Indicates if the last attempt to enter the ring was successful, and if not, shows the reason for the failure. Speed (dot5RingSpeed) Indicates the bandwidth for the ring. Possible values are 1 Mbps, 4 Mbps, 16 Mbps, or unknown. A read-only variable. Upstream Neighbor MAC Address (dot5RingUpStream) Specifies the MAC address of the upstream neighbor.
PATH=/ciscoview/Routershare/rtrshare/rtr00077.htm TITLE=Fast Serial Port Configuration Information TEXT=Fast Serial Port Configuration Information The following information is displayed for a fast serial port: Type RTS Signal CTS Signal DTR Signal DCD Signal DSR Signal Type (locIfFSIPtype) Indicates whether the FSIP line uses DCE (data communications equipment) or DTE (data terminal equipment). RTS Signal (locIfFSIPrts) Indicates whether the RTS (Request To Send) signal is up or down. Possible values are up, down, or not available. CTS Signal (locIfFSIPcts) Indicates whether the CTS (Clear To Send) signal is up or down. Possible values are up, down, or not available. DTR Signal (locIfFSIPdtr) Indicates whether the DTR (data terminal ready) signal is up or down. Possible values are up, down, or not available. DCD Signal (locIfFSIPdcd) Indicates whether the DCD (data carrier detect) signal is up or down. Possible values are up, down, or not available. DSR Signal (locIfFSIPdsr) Indicates whether the DSR (data set ready) field is up or down. Possible values are up, down, or not available.
PATH=/ciscoview/Routershare/rtrshare/rtr00084.htm TITLE=Frame Relay Port Configuration Information TEXT=Frame Relay Port Configuration Information Data Link Connection Management Information: State Address Address Length Status Enq Msg Intervals Max Errs Enq Status Msg Multicast Service Max Virtual Circuits Data Link Connection Identifier Information: Oper State Last Change Max Committed Bits Max Uncommitted Bits State (frDlcmiState) Displays the type of connection management scheme that is active at this interface. Possible values are noLmiConfigured, LmiRev1, ansiT1-617-D, or ansiT1-617-B. Address (frDlcmiAddress) Displays the address format used. Possible values are as follows: Address Format Meaning 21 bit DLCI 22March90 bit DLCI 22November90 bit DLCI 22 final standard Address Length (frDlcmiAddressLen) Specifies the address length in octets. Possible values are two-octets, three-octets, or four-octets. For the address format q922, the length includes both the address and control portions. Status Enq Msg Intervals (frDlcmiFullEnquiryInterval) Displays the number of status inquiry intervals before a full status inquiry message is issued. Possible values are 1 to 255. Max Errs Enq Status Msg (frDlcmiErrorThreshold) Displays the maximum number of unanswered status inquiries allowed before the interface is declared down. Possible values are 1 to 10. Multicast Service (frDlcmiMulticast) Indicates whether the interface uses a multicast service. Possible values are nonBroadcast or broadcast. Max Virtual Circuits (frDlcmiMaxSupportedVCs) Specifies the maximum number of virtual circuits allowed for this interface. Oper State (frCircuitState) Displays the operational state of this circuit. Possible values are invalid, active, or inactive. If you set an entry to invalid, the circuit is deleted. Last Change Specifies in time ticks the value of the sysUpTime MIB descriptor when the state of the virtual circuit last changed. Max Committed Bits (frCircuitCommittedBurst) Specifies the maximum bits of data that the network agrees to transfer under normal conditions during the measurement interval. Max Uncommitted Bits (frCircuitExcessBurst) Specifies the number of uncommitted bits of data that the network attempts to transfer under normal conditions during the measurement interval.
PATH=/ciscoview/Routershare/rtrshare/rtr00096.htm TITLE=X.25 Port Configuration Information TEXT=X.25 Port Configuration Information The CiscoView Configure window displays the following information for a port configured for X.25: X.25 Operational Status LAPB Status Circuits
PATH=/ciscoview/Routershare/rtrshare/rtr00097.htm TITLE=X.25 Operational Status TEXT=X.25 Operational Status The CiscoView Configure window displays the following operational status information for a port configured for X.25: Interface Mode Max Supported Circuits No PVCs Configured Data Link ID X.25 Protocol Version Interface Mode (linfConf) Displays the line card type. Max Supported Circuits (x25AdmnMaxActiveCircuits) Specifies the maximum number of concurrent circuits (including PVCs) that can be supported at this interface. No PVCs Configured (x25AdmnNumberPVCs) Specifies the number of Permanent Virtual Circuits (PVCs) configured for this interface. The PVCs use channel numbers from this number. Data Link ID (x25OperDataLinkId) Displays the object identifier of the supporting layer 2 interface. X.25 Protocol Version (x25AdmnProtocolVersionSupported) Displays an object identifier that refers to a specific version of the X.25 packet layer protocol.
PATH=/ciscoview/Routershare/rtrshare/rtr00103.htm TITLE=LAPB Status TEXT=LAPB Status The following LAPB status information is displayed: Oper Station Type Oper Port ID LAPB Protocol Ver. LAPB State Changes LAPB State Chg Reason Oper Station Type (lapbAdmnStationType) Displays the station type. Possible values are DTE, DCE, or DXE. Oper Port ID (lapbOperPortId) Displays the port number of the supporting physical interface. LAPB Protocol Ver (lapbProtocolVersion) Displays an object identifier that identifies the LAPB protocol version being used. For example, the value 1.3.6.1.2.10.10.16.5.3 indicates that the version being used is the 1984 CCITT version. LAPB State Changes (lapbFlowStateChanges) This counter displays the number of LAPB state changes, including resets. LAPB State Chg Reason (lapbFlowChangeReason) Specifies the reason for the most recent LAPB state change.
PATH=/ciscoview/Routershare/rtrshare/rtr00109.htm TITLE=Circuits TEXT=Circuits The following circuit information is displayed: Status Time Call Send/Recvd Direction of Call Status (x25CircuitStatus) Specifies the current status of the specified circuit. Time Call Send/Recvd (x25CircuitEstablishTime) Specifies the value of the sysUpTime MIB descriptor when the channel was associated with this circuit. Direction of Call (x25CircuitDirection) Specifies the direction of the call that established this circuit. Possible values are incoming, outgoing, or pvc.
PATH=/ciscoview/Routershare/rtrshare/rtr00113.htm TITLE=RS232 Port Configuration Information TEXT=RS-232 Port Configuration Information The CiscoView Configure window displays the following information for an RS-232 port: Index Type Input Signals Output Signals Input Speed Output Speed Output Flow Control Index (rs232PortIndex) Specifies a unique value for each port. If possible, index values should map directly to external connectors. Type (rs232PortType) Specifies the hardware type. Input Signals (rs232PortInSigNumber) Specifies the number of detectable input signals for the port. Output Signals (rs232PortOutSigNumber) Specifies the number of output signals the port can assert. Input Speed (rs232PortInSpeed) Specifies the port's input speed in bits per second. Output Speed (rs232PortOutSpeed) Specifies the output speed of the port in bits per second. Output Flow Control Specifies the type of flow control the port is using.
PATH=/ciscoview/Routershare/rtrshare/rtr00121.htm TITLE=RS232A Port Configuration Information TEXT=RS232A Port Configuration Information The CiscoView Configure window displays the following information for an RS232A port: Index Bits Per Char Bits Parity Auto Baud Index (rs232AsyncPortIndex) Specifies the rs232PortIndex number of the port. Bits Per Char (rs232AsyncPortBits) Specifies the number of bits in a character. Stop Bits (rs232AsyncPortSTopBits) Specifies the number of stop bits. Possible values are 1, 2, 1 1/2, or dynamic. Parity (rs232AsyncPortParity) Specifies the type of parity bit for each character. Possible values are none, odd, even, mark, or space. Autobaud (rs232AsyncPortAutobaud) Specifies whether the port is enabled for autobaud transmission. Enabled means that the port senses input speed, parity, and character size automatically.
PATH=/ciscoview/Routershare/rtrshare/rtr00127.htm TITLE=Monitoring Device Performance TEXT=Monitoring Device Performance To monitor the device-level performance information, double-click the device (that is, anywhere on the background of the image that is not a card or a port).The CiscoView monitor device window appears. It graphically displays memory usage and buffer status information for each device. The information fields may vary according to the device type. The following is an example of the information displayed for many device types: Memory Used % Buffer Failures % CPU Busy % (5 sec) CPU Busy % (1 min) CPU Busy % (5 min) You can also display environment information for devices. To monitor the device level information double click the device or, Right-click the device. Select Configure from the dropdown menu. Memory Used % Displays the percentage of memory consumed. For IOS Versions prior to 11.1, this percentage is calculated as follows: 100 - ( ( freeMem / processorRam ) * 100 ) For IOS Version 11.1 and later, this percentage is calculated as follows: ciscoMemoryPoolUsed / ( ciscoMemoryPoolUsed + ciscoMemoryPoolFree ) * 100 Buffer Failures % Indicates the total number of allocation requests that have failed due to lack of free buffers. CPU Busy % - 5 sec (busyPer) Provides the percentage of CPU usage over the first 5-second period with the scheduler. The scheduler determines which processor task takes priority over another and triggers them accordingly. CPU Busy % -1 min (avgBusy1) Provides a cumulative average of the CPU usage percentage over a 1-minute period. This variable, polled by the scheduler every 5 seconds, computes the busy time in the last 5-second period, and the 5-minute exponentially delayed busy time. CPU Busy % - 5 min (avgBusy5) Provides a cumulative average of the usage percentage over a 5-minute period. This variable, polled by the scheduler every 5 seconds, computes the busy time in the last 5-second period, and the 5-minute exponentially delayed busy time.
PATH=/ciscoview/Routershare/rtrshare/rtr00133.htm TITLE=Monitoring Port Interface Performance TEXT=Monitoring Port Interface Performance The CiscoView Monitor Port window displays interface level utilization and performance information for all ports. The information fields might vary according to device types. The following is an example of the port performance information displayed for many device types: Utilization % In Error % Out Error % Input BPS (5 min) Output BPS (5 min) In Queue Drops Out Queue Drops Out Collisions Ignored In Pkts Internal Resets Utilization % Determines the rate of utilization on the specified port. The utilization rate is determined by the following formula: (ifInOctets + ifOutOctets) / ifSpeed * 800 In Error % Specifies the incoming error rate on the port. The error rate is determined by the following formula: ifInErrors / (ifInUcastPkts + ifInNUcastPkts) * 100 Out Error % Specifies the outgoing error rate on the port. The error rate is determined by the following formula: ifOutErrors / (ifOutUcastPkts + ifOutNUcastPkts) * 100 Input BPS (5 min) Provides a 5-minute exponentially delayed average of CPU input bits per second. Output BPS (5 min) Displays a 5-minute weighted average of output bits per second for the specific protocol. In Queue Drops (locIfInputQueueDrops) Displays the number of packets dropped because the input queue was full. Out Queue Drops (locIfOutputQueueDrops) Displays the number of packets dropped because the output queue was full. Out Collisions Displays the number of output collisions detected on this interface. Ignored In Pkts Displays the number of input packets that are ignored by this interface. Internal Resets Displays the number of times this interface is internally reset.
PATH=/ciscoview/Routershare/rtrshare/rtr00144.htm TITLE=Monitoring Port Performance (Token Ring Errors) TEXT=Monitoring Port Performance (Token Ring Errors) The CiscoView Monitor Port window displays the following error information for a Token Ring port: Beacon Frames (Hard Errors) Soft Errors Congestions You can also select Unusual Token Ring Errors from the CATEGORY box to display additional information. Beacon Frames (dot5StatsHardErrors) Indicates the number of detected, immediately recoverable, fatal errors (that is, the number of times the interface is transmitting or receiving beacon frames). Soft Errors (dot5StatsSoftErrors) Indicates the number of soft errors or recoverable errors (by the MAC protocol) that have been detected. Congestions (dot5StatsReceiveCongestions) This counter increments when there is not enough buffer space to receive an incoming frame.
PATH=/ciscoview/Routershare/rtrshare/rtr00148.htm TITLE=Monitoring Unusual Token Ring Errors TEXT=Monitoring Unusual Token Ring Errors Select Unusual Token Ring Errors from the CATEGORY box to display the following information in the CiscoView Monitor Port window: Internal Errors Frequency Errors Aborts Remove Ring Station Requests Lobe Data Path Errs Signals Lost Internal Errors (dot5StatsInternalErrors) This counter increments when a station diagnoses an internal error. Frequency Errors (dot5StatsFreqErrors) Indicates the number of times that the frequency of the incoming signal is not within the expected range. Aborted Trans (AbortTransErrors) This counter increments when the station transmits an abort delimiter. Remove Ring Station Reqs (dot5StatsRemove) Indicates the number of times the interface has detected an open or short circuit in the lobe data path. Lobe Data Path Errors (dot5StatsLobeErrors) Shows the number of times the interface has detected an open or short circuit in the lobe data path. Signals Lost (dot5StatsSignalLoss) Indicates the number of times the specified interface detected loss of signal.
PATH=/ciscoview/Routershare/rtrshare/rtr00155.htm TITLE=Monitoring Ethernet Port Status Information TEXT=Monitoring Ethernet Port Status Information The CiscoView Monitor Port window displays the following status information for an Ethernet port. Small Pkts Large Pkts Misaligned Pkts Small Pkts (locIfInRunts) Shows the number of input packets that were smaller than the physical media permits. Large Pkts (locIfInGiants) Shows the number of input packets that were larger than the physical media permits. Misaligned Pkts (locIfInFrame) Shows the number of input packets that were misaligned.
PATH=/ciscoview/Routershare/rtrshare/rtr00159.htm TITLE=Ethernet Errors TEXT=Ethernet Errors The CiscoView Monitor Port window displays the following error information for an Ethernet port: MAC Transmit Errs MAC Receive Errs SQE Test Errs Carrier Sense Errs Giant Frames Late Collisions Alignment Check Errs MAC Transmit Errs (dot3StatsInternalMacTransmitErrors) Displays the number of frames for which transmission failed because of an internal MAC layer transmit error (that is, transmit errors were not picked up in any other count). MAC Receive Errs (dot3StatsInternalMacReceiveErrors) Displays the number of frames for which reception failed because of an internal MAC layer receive error (that is, the receive errors were not picked up in any other count). SQE Test Errs (dot3StatsSQETestErrors) Indicates the number of times that the Signal Quality Error TEST ERROR message was generated by the interface. Carrier Sense Errs (dot3StatsCarrierSenseErrors) Indicates the number of transmission attempts that failed because the carrier sense condition was lost or never asserted. Giant Frames (dot3StatsFrameTooLongs) Indicates the number of received frames that are bigger than the maximum permitted size. A giant frame indicates that a non-local software error occurred or that a protocol using nonstandard frame lengths is in use. Late Collisions (dot3StatsLateCollisions) Specifies the number of times a collision was detected later than 64 octets into the transmission. (The total number of late collisions is added into the collision count.) Late collisions indicate either that the network has too large a propagation delay between the reporting station and other stations, or that some other station is not detecting/responding to collisions correctly. Alignment Check Errs (dot3StatsAlignmentErrors) Indicates the number of frames with an alignment error. This means that the length is not an integral number of octets and the frame cannot pass the FCS test. Alignment errors are usually caused by a non-local network problem.
PATH=/ciscoview/Routershare/rtrshare/rtr00167.htm TITLE=Frame Relay TEXT=Frame Relay The CiscoView Monitor Port window displays the following information for a frame relay port: Error Percentage Traffic Error Percentage Specifies an error rate on the port. The error rate is calculated using the following formula: (frCircuitReceivedFECNs + frCircuitReceivedBECNs) / (frCircuitReceivedFrames + 1) * 100 Traffic Specifies the amount of traffic through the Frame Relay port. The displayed amount of traffic is not the same as what is shown by the show frame pvc command entered at the router. Instead, the displayed value is the difference between the sent and received frames in the circuit. (To calculate the amount of traffic, CiscoView adds the following MIB values: frCircuitSentFrames + frCircuitReceivedFrames.)
PATH=/ciscoview/Routershare/rtrshare/rtr00170.htm TITLE=X.25 Port Performance TEXT=X.25 Port Performance The CiscoView Port Monitor window displays the following performance information for an X.25 port: In Interrupts Out Interrupts In Octets Out Octets Data RTx Timeouts Reset Timeouts Interrupt Timeouts In Interrupts (x25CircuitInInterrupts) Displays the number of interrupt packets received. Out Interrupts (x25CircuitOutInterrupts) Specifies the number of interrupt packets sent. In Octets (x25CircuitInOctets) Specifies the number of octets of user data delivered to the upper layer. Out Octets (x25CircuitOutOctets) Specifies the number of octets of user data sent. Data RTx Timeouts (x25 CircuitDataRetransmissionTimeouts) Displays the number of times the T25 data retransmission timer expired. Reset Timeouts (x25CircuitResetTimeouts) Displays the number of times the T22 reset timer expired. Interrupt Timeouts (x25CircuitInterruptTimeouts) Displays the number of times the T26 Interrupt timer expired.
PATH=/ciscoview/Routershare/rtrshare/rtr00178.htm TITLE=Configuration Status TEXT=Configuration Status The values of the Configuration Status objects reflect the status of the configuration database. Running Last Changed Running Last Saved Startup Last Changed Maximum Event Entries Entries Bumped This category is available only on devices that support Cisco IOS Release 11.1 or later. Running Last Changed The value of sysUpTime when the running configuration was last changed. If the value of ccmHistoryRunningLastChanged is greater than ccmHistoryRunningLastSaved, the configuration has been changed but not saved. Running Last Saved The value of sysUpTime when the running configuration was last saved (written). If the value of ccmHistoryRunningLastChanged is greater than ccmHistoryRunningLastSaved, the configuration has been changed but not saved. Startup Last Changed The value of sysUpTime when the startup configuration was last written to. In general, this is the default configuration used when cold starting the system. It could have been changed by a save of the running configuration or by a copy from elsewhere. Maximum Event Entries The maximum number of entries that can be held in ccmHistoryEventTable. The recommended value for implementations is 10. Event Entries Bumped The number of times the oldest entry in ccmHistoryEventTable was deleted to make room for a new entry.
PATH=/ciscoview/Routershare/rtrshare/rtr00184.htm TITLE=Configuration History TEXT=Configuration History The Configuration History is a table of router configuration events. Event Time Command Source Config Source Config Destination Terminal Type Terminal Number Terminal User Terminal Location Command Source Address Virtual Host Name Server Address Config File Remote Copy (rcp) User This category is available only on devices that support Cisco IOS Release 11.1 or later. Event Time The value of sysUpTime when the event occurred. Command Source The source of the command that initiated the event. Config Source The configuration data source for the event. Config Destination The configuration data destination for the event. Terminal Type If ccmHistoryEventCommandSource is 'commandLine', this is the terminal type. Otherwise it is not applicable. Terminal Number If ccmHistoryEventCommandSource is 'commandLine', this is the terminal number. The value is -1 if it is not available or not applicable. Terminal User If ccmHistoryEventCommandSource is 'commandLine', this is the name of the logged in user. The value is zero if it is not available or not applicable. Terminal Location If ccmHistoryEventCommandSource is 'commandLine', this is the hard-wired location of the terminal or the remote host for an incoming connection. The value is zero if it is not available or not applicable. Command Source Address If ccmHistoryEventTerminalType is 'virtual', this is the internet address of the connected system. If ccmHistoryEventCommandSource is 'snmp', this is the internet address of the requester. The value is 0.0.0.0 if it is not available or not applicable. Virtual Host Name If ccmHistoryEventTerminalType is 'virtual', this is the host name of the connected system. The value is zero if it is not available or not applicable. Server Address If ccmHistoryEventConfigSource or ccmHistoryEventConfigDestination is 'networkTftp' or'networkRcp', this is the internet address of the storage file server. The value is 0.0.0.0 if it is not applicable or not available. Configuration File If ccmHistoryEventConfigSource or ccmHistoryEventConfigDestination is 'networkTftp' or 'networkRcp', this is the configuration file name at the storage file server. The value is zero if it is not available or not applicable. Remote Copy (rcp) User If ccmHistoryEventConfigSource or ccmHistoryEventConfigDestination is 'networkRcp', this is the remote user name. The length is zero if it is not applicable or not available.
PATH=/ciscoview/Routershare/rtrshare/rtr00198.htm TITLE=Monitoring Serial Port Information TEXT=Monitoring Serial Port Information The CiscoView Monitor Port window displays the following information for a serial port: Aborted Pkts Misaligned Pkts Carrier Sig Trans Overruns Checksum Err Pkts Aborted Pkts (locIfInAbort) Shows the number of input packets that were aborted. Carrier Sig Trans (locIfCarTrans) Shows the number of times the interface detected the carrier signal transition. Overruns (locIfInOverrun) Shows the amount of input that arrived too quickly for the hardware to receive. Checksum Err Pkts (locIfInCRC) Shows the number of input packets that had cyclic redundancy check (CRC) errors.
PATH=/ciscoview/Routershare/rtrshare/rtr00203.htm TITLE=Displaying Chassis Level Encryption Information TEXT=Displaying Chassis Level Encryption Information The following information is available about hardware and software engines running on the router: Encryption Configuration Encryption Engine Status Table Encryption Connection Table
PATH=/ciscoview/Routershare/rtrshare/rtr00204.htm TITLE=Encryption Configuration TEXT=Encryption Configuration The following encryption configuration information can be displayed: Configured algorithms Encryption key timeout Number of encryption engines Number of connections Configured Algorithms The type of configuration configured on this router. Supported algorithm types include: 56-bit DES with 64-bit cipher feedback 56-bit DES with 8-bit cipher feedback 40-bit DES with 64-bit cipher feedback 40-bit DES with 8-bit cipher feedback A single router can support more than one algorithm type at the same time. Encryption Key Timeout The interval (in minutes) after which keys expire for a session and must be renegotiated. Number of Encryption Engines The total number of encryption engines on this router. Number of Connections The total number of crypto connections, including active, pending, and dead connections.
PATH=/ciscoview/Routershare/rtrshare/rtr00209.htm TITLE=Encryption Engine Status Table TEXT=Encryption Engine Status Table Provides essential identification and status information for each encryption engine. Engine ID Engine Card Number ESA Tampered With ESA Authenticated ESA Mode Engine Public Key Engine ID A value identifying a crypto engine uniquely. Software engines use the processor ID, the ESA card uses its own ID. Engine Card Number The card number of the ESA. A software engine uses the value 0 (zero). ESA Tampered With Indicates whether the ESA card has been tampered with. Software encryption engines do not provide this value. ESA Authenticated Indicates whether or not this ESA card has been properly authenticated for this router. Software encryption engines do not provide this value. ESA Mode The current operating mode of the ESA card, corresponding to the LED status shown on the ESA card. Software engines do not provide this value. Engine Public Key The public key that the particular engine uses.
PATH=/ciscoview/Routershare/rtrshare/rtr00216.htm TITLE=Encryption Connection Table TEXT=Encryption Connection Table Provides status and statistics for each encryption connection. Connection index Protected address Unprotected address Connection status Packets encrypted Packets decrypted Packets dropped Local time established Algorithm type Connection Index A number identifying each encrypted connection. Protected Address The IP address for protected mode (secure mode). Unprotected Address The IP address of the unprotected node (the insecure node) in the network. Connection Status The current status or type of the encryption connection, one of: Pending Connection Open Connection Exchange Keys Bad Connection Pending and Bad connections may be removed after four minutes of inactivity. Open (active) connections may be removed if the encryption timeout interval elapses without their having transmitted or received traffic. Packets Encrypted The number of packets encrypted for this connection. Packets Decrypted The number of packets decrypted for this connection. Packets Dropped The number of packets dropped for this connection. Packets are dropped when the protected entity and the unprotected entity fail to establish encryption keys. If this value increases, verify that encryption keys are properly configured. Local Time Established The time at which the connection was established or re-established, expressed as a value of system up time. Algorithm Type The type of encryption algorithm used for this connection. Supported algorithm types include: 56-bit DES with 64-bit cipher feedback 56-bit DES with 8-bit cipher feedback 40-bit DES with 64-bit cipher feedback 40-bit DES with 8-bit cipher feedback A single router can support more than one algorithm type at the same time.
PATH=/ciscoview/Routershare/rtrshare/rtr00226.htm TITLE=Unknown Card TEXT=Unknown Card A card that is unknown by either the Cisco IOS image in the router or the currently installed CiscoView package. Visit the Cisco Connection Online (CCO) at http://www.cisco.com for information about upgrading the IOS image or the CiscoView package.
PATH=/ciscoview/Routershare/rtrshare/rtr00227.htm TITLE=Unsupported Card TEXT=Unsupported Card A card that CiscoView recognizes but does not yet support. Visit the Cisco Connection Online (CCO) at http://www.cisco.com for information about upgrading your CiscoView package.
PATH=/ciscoview/Routershare/rtrshare/rtr00229.htm TITLE=rtr00229 TEXT=Alternatively, do one of the following:Right-click the card, then select Configure from the dropdown menu.ORPull down the Configure menu from the menubar and select Card.
